{
   "browser_action": {
      "default_icon": "/img/logo128.png",
      "default_popup": "/html/pop.html",
      "default_title": "__MSG_application_title__"
   },
   "content_security_policy": "script-src 'self' 'unsafe-eval'; object-src 'self'",
   "default_locale": "zh_CN",
   "description": "__MSG_application_description__",
   "icons": {
      "128": "img/logo128.png"
   },
   "key": "MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCs8ZWY3Lfc4bGxUYgyTMeXG/4tcPMLG7H2OuwBi3VzzTyBoJGt0CSXqbmMHa3RQcDhhwh/30UYtGZ6MpkbiYQ4FuUzlFtIcLxOa8GVL8qtBTdjsq1hWoEq+Vf8oHYiSR8ZCQFrnOaWG5HSiWDz8OFbuMDkXMKqO3RTHlFZFA3EaQIDAQAB",
   "manifest_version": 2,
   "name": "__MSG_application_title__",
   "options_page": "/html/options.html",
   "permissions": [ "tabs" ],
   "update_url": "https://clients2.google.com/service/update2/crx",
   "version": "1.0.1"
}
